/*
     $Revision$
     $Id$

     File:        cnt_edit_contracts.js
*/

function onChangeCompany(b_key)
{
  if (b_key > 0)
  {
    if (typeof sgPerson != "undefined") sgPerson.setValue(-1, ""); // Maak Persoon suggestbox leeg.
    if (typeof sgCntPersUitv != "undefined") sgCntPersUitv.setValue(-1, ""); // Maak Contactpersoon suggestbox leeg.
    if (typeof sgDepartment != "undefined") sgDepartment.setValue(-1, ""); // Maak Afdeling suggestbox leeg.
  }
}

function onChangePerson(p_key)
{
  if (p_key > 0)
  {
    if (typeof sgCompany != "undefined") sgCompany.setValue(-1, ""); // Maak Bedrijf suggestbox leeg.
    if (typeof sgCntPersUitv != "undefined") sgCntPersUitv.setValue(-1, ""); // Maak Contactpersoon suggestbox leeg.
    if (typeof sgDepartment != "undefined") sgDepartment.setValue(-1, ""); // Maak Afdeling suggestbox leeg.
  }
}

function onChangeDepartment(a_key)
{
  if (a_key > 0)
  {
    if (typeof sgPerson != "undefined") sgPerson.setValue(-1, ""); // Maak Persoon suggestbox leeg.
    if (typeof sgCompany != "undefined") sgCompany.setValue(-1, ""); // Maak Bedrijf suggestbox leeg.
  }
}
